Source

cffi / requirements.txt

The branch 'release-0.4.2' does not exist.
pycparser
pytest